alle opties
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Bron: ruby-cmdparse  ]

Pakket: ruby-cmdparse (2.0.6-1)

Verwijzigingen voor ruby-cmdparse

Screenshot

Debian bronnen:

Het bronpakket ruby-cmdparse downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

Advanced command line parsing Ruby module supporting sub-commands

Flexible Ruby library simplifying creation of shell commands using sub-commands, ie a la apt-get. It uses optparse, part of the Ruby standard library.

Andere aan ruby-cmdparse gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

ruby-cmdparse downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 9,2 kB84,0 kB [overzicht]